/* Extra-small devices (mobile) */
@media (max-width: 480px) { 
  header.container{
  padding-left:15px !Important;
  padding-right:15px !Important;
}

.categories .category {
  max-height: 155px;
}

.products .product {
  min-height: 40px;
  max-height: 50px;
}

/* .products .image-wrap .hover .circle {
  /* border-radius: 100%; */ /*
  width: 100%;
  height: 100%;
  margin: auto;
  text-align: center;
  border: 1px solid;
}
.products .image-wrap .hover .circle a{
  width:100%;
  height:100%;
}

*/
.grid-list{
  display:none;
}

body{
  margin:15px !important;
}
.product.list .info .add-to-cart {
    position: absolute;
    left: 0px;
top:initial !Important;
  bottom: 0px;
}
.product.list .image-wrap{
  margin: 0 0 0 0 !important;
  
}
.contact:nth-child(4) {
    position: absolute;
}

/* veilig / center div */

.veilig {
  margin-top: 15px;
  padding-left: 350px;
  position: relative;
  opacity: 1;
}

.veilig:hover {
  opacity: 0.8;
}

.klantenservice {
  display: none;<!--
  float: top;
  width: auto;
  margin-left: 350px;
  margin-top: -117px;
  text-align: center;-->
}

.vragen {
  color: #4c4c4c;
  font-size: 16px;
  font-weight: bolder;
  text-align: center;
  padding: 14px;
  text-transform: uppercase;
}

.telefoon {
  display: none;
  <!--
  background-color: #06a77c;
  width: auto;
  float: right;
  padding: 2px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: -12px;
  margin-left: -5px;
  opacity: 1;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  border: 1px solid;
  border-color: #fff;
  border-width: 3px;
  align: center; -->
}

.telefoon .nummer {
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  margin-top: 1px;
  text-align: center;
}

}

/* Small devices (tablets) */
@media (max-width: 768px) {
  header.container{
  padding-left:15px !Important;
  padding-right:15px !Important;
}
.hover {
    display: none;
}

.sidebar li a{
  margin-right:-15px !important;
}
.sidebar{
  border: none !important;
  border-color: white;
}
.newsletter .col-md-3 .border-left{
  padding-top:0 !important;
  padding-bottom:0 !important;

}
footer .row.items .col-md-3.border-left, footer .row.items .col-md-6.border-left{
  padding-left:15px!important;
}
.topbar {
    display: none;
}
.social-media a {
    margin: 3px;
}
.wrapper{
  margin-bottom:0;
}
.pros.col-md-3 {
    text-align: center;
}

}

/* Medium devices (desktops) */
@media (min-width: 992px) { 
  .products .col-md-2  {
    width: 20% !important ;
}
header.container{
  padding-left:15px !Important;
  padding-right:15px !Important;
}
.col-md-2.col-xs-6.col-sm-2{
  width: 137px;
}

}
@media (max-width: 992px) { 
.content{
    padding-left:15px !important;
}
.sidebar .search {
    padding: 15px 0px 0px;
}  
 .sidebar ul{
  margin-top:10px;
}
.sidebar li a{
  margin:0 -15px -1px -15px !important;
}
.sidebarul{
  display:none;
}
.sidebar{
  border: none !important;
  border-color: white;
}
.social-media a {
    margin: 3px;
}
.content, footer .row.items .col-md-3.border-right , 
footer .row.items .col-md-3.border-left, footer .row.items .col-md-6.border-left
{
  border: none !important;
}
.pros.col-md-3 {
    margin-top: 15px;
}

span.glyphicon.glyphicon-chevron-down.right {
    font-size: 18px;
}

}

*{
      transition: all .4s ease-in-out;
}
.page-text img ,
.headline.col-md-9 .slider img{
    max-width: 100% !important;
    height: auto!important;
    position: relative !important;
}
.burger{
    float: right;
    margin-top: 21px;
    font-size: 27px;
    -webkit-font-smoothing: antialiased;
}
.sidebarul{
  width:100%;
  height:100%;
}

.foldingsidebar > .subnav{
  display:none;
}

.subcat {
    height: 24px;
    float: right;
    cursor:pointer;
    width: 24px;
    z-index: 9999;
    position: absolute;
    right: 11px;
    margin-top: 10px;
    border-radius: 5px;
    text-align:center;
}
.glyphicon.glyphicon-chevron-down {
    font-size: 9px;
    margin-left: 2px;
}
.burger{
  cursor:pointer;
}
.info.text-center {
   
}